Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 06:01:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9650356067 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585872940            09:44 AM, 15th Apr                   Juhi                   Hi, Good Morning. T
 hank you for contacting us. My name is Juhi, I will be happy to assist you.           09:45 AM, 15th Apr                     hi                    Hi juhi           09:46 AM, 15th Apr                     hi                    I hav recieved my order but it still shows proceessing           09:46 AM, 15th Apr                     hi                    Also i hav returnwd a few products           09:46 AM, 15th Apr                     hi                    From my last delivery it shows returb to be picked up           09:46 AM, 15th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:47 AM, 15th Apr                     hi                    K           09:49 AM, 15th Apr                   Juhi                   162211241 - - Wide Fit Solid Mid-Rise Culottes with Pocket Detail has been refunded to you on 13th Apr, 2021 with AED40.50           09:49 AM, 15th Apr                   Juhi         
           Is there anything else, I can help you with?           09:51 AM, 15th Apr                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:56 AM, 15th Apr                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:00 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403986